# llrp_reader_l3.c File Reference

Mercury API - LLRP reader low level implementation. More...

`#include "tm_reader.h"`
`#include "osdep.h"`

## Defines

#define | _XOPEN_SOURCE

## Detailed Description

Mercury API - LLRP reader low level implementation.

Author:
  Somu

Date:
  05/25/2011

## Define Documentation

#define _XOPEN_SOURCE

Define this to convert string representation of time to time structure